<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Search Forms</title>
</head>
<body>
    
<!-- The first form that allows users to search employees by employee number -->
<form action="handle_employee_num.php" method="post">
	<fieldset><legend>Search employees by employee number:</legend>
	<p>Select an employee's number: 
	<select name="employeeNumber">
	    <?php // Populate country drop down list using database data
	    include('dbc_connect.php');
	    $query = "SELECT DISTINCT `employeeNumber` FROM `employees` ORDER BY employeeNumber";
	    $result = mysqli_query($dbc, $query);
	    while($row = mysqli_fetch_array($result, MYSQLI_ASSOC)){
	        $empNum = $row['employeeNumber'];
	        echo "<option value=\"$empNum\">$empNum</option>";
	    }
	    ?>
	</select>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>
<br><br>

<!-- The second form that allows users to search orders by required date range-->
<!-- Uses "date" type to create a dropdown instead of manually typing dates in a textbox -->
<form action="handle_date_range.php" method="post"> 
	<fieldset><legend>Search orders by required date range:</legend>
	<p>Start date: 
	<input type="date" name="start_date" size="20" maxlength="40"> (example: 2003-01-01)<br>
	End date:
	<input type="date" name="end_date" size="20" maxlength="40"> (example: 2005-12-31)
	</p> 
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>
<br><br>
<br><br>

</body>
</html>